.banner {
  height: 100vh;
}
.banner img {
  height: 100%;
}
.banner a {
  height: 100%;
  width: 100%;
}
.banner .swiper-pagination-bullet {
  position: relative;
  margin: 0 0.95rem !important;
  width: 0.5rem;
  height: 0.5rem;
  background-color: transparent;
  border: 0.05rem solid #fff;
  opacity: 0.8;
}
.banner .swiper-pagination-bullet::before {
  position: absolute;
  content: '';
  width: 190%;
  height: 190%;
  border: 0.05rem solid #65b3a8;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 50%;
  opacity: 0;
}
.banner .swiper-pagination-bullet-active {
  border-color: transparent;
  background-color: #65b3a8;
}
.banner .swiper-pagination-bullet-active::before {
  opacity: 1;
}
.banner .swiper-container-horizontal > .swiper-pagination-bullets,
.banner .swiper-pagination-custom,
.banner .swiper-pagination-fraction {
  bottom: 2rem;
}
.tit {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.tit h2 {
  font-size: 1.8rem;
  font-weight: 600;
  color: #000;
}
.tit h2 span {
  color: #273b6b;
}
.tit > span {
  margin-top: 0.5rem;
  position: relative;
}
.tit > span i {
  font-size: 1.4rem;
  color: #273b6b;
}
.tit > span::before,
.tit > span::after {
  position: absolute;
  content: '';
  width: 8rem;
  height: 0;
  border-bottom: 0.1rem dashed rgba(39, 59, 107, 0.5);
  top: 50%;
  transform: translateY(-50%);
}
.tit > span::before {
  left: 150%;
}
.tit > span::after {
  right: 150%;
}
#index .advantage {
  padding: 4rem 0;
  background-color: #f8fafb;
}
#index .advantage .adv-box {
  margin-top: 2rem;
}
#index .advantage .adv-box .adv-item {
  padding: 2.5rem 1rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 31.5%;
  margin-right: 2%;
  background-color: #65b3a8;
  border-radius: 0.5rem;
  transition: 0.4s;
}
#index .advantage .adv-box .adv-item:last-child {
  margin-right: 0;
}
#index .advantage .adv-box .adv-item span {
  width: 5rem;
  height: 5rem;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 0.4s;
  border: 0.1rem solid #fff;
}
#index .advantage .adv-box .adv-item span i {
  font-size: 2rem;
  color: #fff;
}
#index .advantage .adv-box .adv-item h4 {
  margin: 2rem 0 1.5rem;
  position: relative;
  padding-bottom: 1.5rem;
  font-size: 20px;
  font-weight: 600;
  color: #fff;
  display: flex;
  justify-content: space-between;
}
#index .advantage .adv-box .adv-item h4::before {
  position: absolute;
  content: '';
  width: 1.5rem;
  height: 0.1rem;
  background-color: #fff;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  transition: all 0.4s;
}
#index .advantage .adv-box .adv-item p {
  margin-bottom: 1.5rem;
  font-size: 0.8rem;
  line-height: 1.5rem;
  color: #fff;
  text-align: center;
}
#index .advantage .adv-box .adv-item a {
  padding: 0.5rem 1.8rem;
  border: 0.05rem solid #fff;
  border-radius: 1rem;
  font-size: 0.7rem;
  color: #273b6b;
  color: #fff;
}
#index .advantage .adv-box .acc {
  background-color: #1b3063;
}
#index .advantage .adv-box .acc span {
  background-color: #fff;
}
#index .advantage .adv-box .acc span i {
  color: #273b6b;
}
#index .advantage .adv-box .acc h4,
#index .advantage .adv-box .acc p,
#index .advantage .adv-box .acc a {
  color: #fff;
  border-color: #1b3063;
}
#index .advantage .adv-box .acc h4::before {
  transform: translateX(-50%) rotate(-45deg);
  background-color: #fff;
}
#index .advantage .adv-box .acc a {
  background-color: #65b3a8;
}
#index .update {
  padding: 4rem 0;
}
#index .update .update-box {
  margin-top: 2rem;
}
#index .update .update-box .swiper-container {
  padding: 2rem 1.5rem;
}
#index .update .update-box .up-item {
  padding: 0.5rem;
  border-radius: 0.5rem;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  transition: all 0.5s ease;
}
#index .update .update-box .up-item .up-pic {
  position: relative;
  width: 100%;
  border-radius: 0.5rem;
  overflow: hidden;
  height: 13.5rem;
  transition: all 0.5s ease;
}
#index .update .update-box .up-item .up-pic img {
  height: 100%;
}
#index .update .update-box .up-item .up-pic .p-txt {
  padding: 2.5rem 1rem;
  position: absolute;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  background-color: rgba(0, 0, 0, 0.6);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 0;
  transition: all 0.5s ease;
  transform: translateY(1.5rem);
}
#index .update .update-box .up-item .up-pic .p-txt > div {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
#index .update .update-box .up-item .up-pic .p-txt > div span {
  display: flex;
  align-items: center;
  font-size: 0.75rem;
  color: #fff;
  white-space: nowrap;
}
#index .update .update-box .up-item .up-pic .p-txt > div span h4 {
  font-size: 0.9rem;
  font-weight: 600;
  color: inherit;
}
#index .update .update-box .up-item .up-pic .p-txt .p-date {
  margin: 1.3rem 0 1rem;
  font-size: 0.8rem;
  color: #fff;
}
#index .update .update-box .up-item .up-pic .p-txt .p-msg {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 0.7rem;
  color: #fff;
  line-height: 1.4rem;
  text-align: justify;
}
#index .update .update-box .up-item > h4 {
  margin: 1rem 0;
  font-size: 1rem;
  font-weight: 600;
  text-align: justify;
  line-height: 1.5rem;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #333333;
}
#index .update .update-box .up-item .p-msg {
  margin-bottom: 0.5rem;
  display: flex;
  width: 100%;
  justify-content: space-between;
}
#index .update .update-box .up-item .p-msg span {
  margin-right: 0.5rem;
  font-size: 0.7rem;
  color: #666666;
  white-space: nowrap;
}
#index .update .update-box .up-item .place {
  margin-bottom: 1rem;
  font-size: 0.7rem;
  line-height: 1.2rem;
  color: #666666;
}
#index .update .update-box .up-item .up-txt {
  display: flex;
  width: 100%;
  justify-content: space-between;
  transition: 0.5s;
}
#index .update .update-box .up-item .up-txt span {
  font-size: 0.7rem;
  display: flex;
  align-items: center;
  white-space: nowrap;
}
#index .update .update-box .up-item .up-txt span h4 {
  font-size: 1.2rem;
  color: inherit;
  font-weight: 600;
  white-space: nowrap;
}
#index .update .update-box .up-item .up-txt span:first-child {
  color: #ee806f;
}
#index .update .update-box .up-item .up-txt span:last-child {
  color: #273b6b;
}
#index .update .update-box .up-item:hover {
  box-shadow: 0 0.4rem 0.8rem rgba(39, 59, 107, 0.15);
  transform: scale(1.1);
}
#index .update .update-box .up-item:hover h4 {
  color: #1b3063;
}
#index .update .update-box .up-item:hover .p-txt {
  transform: translateY(0);
  opacity: 1;
}
#index .update .update-box .up-item:hover .up-txt {
  display: none;
}
#index .safe {
  padding: 4rem 0;
  background: url(../images/safe.jpg) no-repeat center;
  background-size: cover;
}
#index .safe .safe-box .s1 {
  position: relative;
  width: 29.5rem;
  height: 29.5rem;
  border-radius: 50%;
  border: 0.1rem solid rgba(39, 59, 107);
}
#index .safe .safe-box .s1 .s2 {
  position: absolute;
  width: 74.5%;
  height: 74.5%;
  border-radius: 50%;
  border: 0.1rem dashed rgba(39, 59, 107);
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
#index .safe .safe-box .s1 .s2 .sa-pic {
  position: absolute;
  width: 91%;
  height: 91%;
  background: url(../images/safe.png) no-repeat center;
  border-radius: 50%;
  top: 50%;
  background-size: cover;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  flex-direction: column;
  align-items: center;
}
#index .safe .safe-box .s1 .s2 .sa-pic h4 {
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 2.4rem;
  text-align: center;
  color: #fff;
  width: 85%;
  margin-top: 30%;
}
#index .safe .safe-box .s1 .s2 .sa-pic a {
  margin-top: 2.5rem;
  padding: 0.5rem 1.8rem;
  font-size: 0.7rem;
  color: #fff;
  border-radius: 1rem;
  background-color: #65b3a8;
}
#index .safe .safe-box .s1 .s2 span {
  position: absolute;
  display: block;
  width: 1.4rem;
  height: 1.4rem;
  background-color: #fff;
  border-radius: 50%;
  border: 0.05rem solid #273b6b;
}
#index .safe .safe-box .s1 .s2 span::before {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  content: '';
  width: 0.5rem;
  height: 0.5rem;
  border-radius: 50%;
  background-color: #fff;
  z-index: 1;
}
#index .safe .safe-box .s1 .s2 .act {
  background-color: #65b3a8;
}
#index .safe .safe-box .s1 .s2 .cel1 {
  top: 20.45%;
  left: 4%;
}
#index .safe .safe-box .s1 .s2 .cel2 {
  bottom: 20.45%;
  left: 4%;
}
#index .safe .safe-box .s1 .s2 .cel3 {
  top: 20.45%;
  right: 4%;
}
#index .safe .safe-box .s1 .s2 .cel4 {
  bottom: 20.45%;
  right: 4%;
}
#index .safe .safe-box .s1 .sa-item {
  position: absolute;
  cursor: pointer;
}
#index .safe .safe-box .s1 .sa-item > div {
  position: relative;
  display: inline-flex;
  align-items: center;
  padding: 0.6rem 3rem;
  border: 0.1rem solid #273b6b;
  border-radius: 1.25rem;
  transition: all 0.4s ease;
}
#index .safe .safe-box .s1 .sa-item > div p {
  font-size: 1.2rem;
  font-weight: 600;
  color: #1b3063;
  white-space: nowrap;
}
#index .safe .safe-box .s1 .sa-item > div span {
  display: block;
  right: -40px;
  background-color: #fff;
  width: 4rem;
  height: 4rem;
  border: 0.1rem solid #1b3063;
  position: absolute;
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 4rem;
  text-align: center;
  border-radius: 50%;
  color: #273b6b;
}
#index .safe .safe-box .s1 .sa-item > p {
  position: absolute;
  margin-top: 1rem;
  font-size: 0.7rem;
  color: #1b3063;
  line-height: 1.5rem;
  width: 20rem;
}
#index .safe .safe-box .s1 .ac > div {
  background-color: #65b3a8;
  border-color: #65b3a8;
}
#index .safe .safe-box .s1 .ac > div p {
  color: #fff;
}
#index .safe .safe-box .s1 .ac > div span {
  border-color: #65b3a8;
  color: #65b3a8;
}
#index .safe .safe-box .s1 .sa1 {
  right: 90%;
  top: 20%;
}
#index .safe .safe-box .s1 .sa1 div {
  padding: 0.6rem 4rem 0.6rem 2rem;
}
#index .safe .safe-box .s1 .sa1 > p {
  right: 20%;
  text-align: right;
}
#index .safe .safe-box .s1 .sa2 {
  bottom: 20%;
  right: 92%;
}
#index .safe .safe-box .s1 .sa2 > p {
  right: 8%;
  text-align: right;
}
#index .safe .safe-box .s1 .sa3 {
  left: 93%;
  top: 20%;
}
#index .safe .safe-box .s1 .sa3 div span {
  left: -40px;
}
#index .safe .safe-box .s1 .sa3 > p {
  left: 20%;
}
#index .safe .safe-box .s1 .sa4 {
  left: 93%;
  bottom: 20%;
}
#index .safe .safe-box .s1 .sa4 div span {
  left: -40px;
}
#index .o-advantage {
  padding: 4rem 0 2rem;
}
#index .o-advantage .o-adv-box {
  margin-top: 3rem;
}
#index .o-advantage .o-adv-box .oa-item {
  width: 23.5%;
  margin-right: 1%;
  padding: 1rem;
  box-shadow: 0 0.4rem 0.8rem rgba(39, 59, 107, 0.15);
  border-radius: 0.5rem;
  transition: all 0.4s ease;
}
#index .o-advantage .o-adv-box .oa-item > a {
  width: 100%;
}
#index .o-advantage .o-adv-box .oa-item > a object {
  display: flex;
  flex-direction: column;
  align-items: center;
}
#index .o-advantage .o-adv-box .oa-item .oa-pic {
  max-width: 11rem;
  position: relative;
  border: 0.2rem solid #fff;
  border-radius: 50%;
}
#index .o-advantage .o-adv-box .oa-item .oa-pic a {
  position: absolute;
  top: 70%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 0.5rem 1.8rem;
  background-color: #65b3a8;
  color: #fff;
  font-size: 0.7rem;
  white-space: nowrap;
  border-radius: 1rem;
  transition: 0.3s;
  opacity: 0;
}
#index .o-advantage .o-adv-box .oa-item h4 {
  position: relative;
  margin: 1rem 0 0.9rem;
  font-weight: 600;
  width: 100%;
  text-align: center;
  padding-bottom: 1rem;
}
#index .o-advantage .o-adv-box .oa-item h4 a {
  display: none;
}
#index .o-advantage .o-adv-box .oa-item h4 a i {
  font-size: 20px;
  color: #1b3063;
}
#index .o-advantage .o-adv-box .oa-item h4::before {
  position: absolute;
  content: '';
  width: 100%;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  border-bottom: 0.05rem dashed #e5e5e5;
}
#index .o-advantage .o-adv-box .oa-item p {
  font-size: 0.8rem;
  line-height: 1.5rem;
  color: #000;
  height: 6rem;
  text-align: center;
}
#index .o-advantage .o-adv-box .oa-item:hover {
  background-color: #273b6b;
  transform: translateY(-1rem);
}
#index .o-advantage .o-adv-box .oa-item:hover h4,
#index .o-advantage .o-adv-box .oa-item:hover p {
  color: #fff;
}
#index .o-advantage .o-adv-box .oa-item:hover a {
  top: 50%;
  opacity: 1;
}
#index .case {
  padding: 2rem 0 4rem;
}
#index .case .case-box {
  margin-top: 2rem;
  flex-wrap: wrap;
}
#index .case .case-box .case-item {
  margin-bottom: 2rem;
  width: 32%;
  margin-right: 1%;
}
#index .case .case-box .case-item:last-child {
  margin-right: 0;
}
#index .case .case-box .case-item .case-pic {
  width: 100%;
  position: relative;
  border-radius: 0.5rem;
  overflow: hidden;
  height: 15rem;
  transform: translateZ(0);
}
#index .case .case-box .case-item .case-pic img {
  transition: transform 0.6s ease;
  transform: scale(1.1);
  height: 100%;
}
#index .case .case-box .case-item .case-pic .txt {
  position: absolute;
  text-align: center;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 3rem 1rem;
  background-color: rgba(0, 0, 0, 0.6);
  transform: scale(1.1);
  transition: 0.5s;
  opacity: 0;
}
#index .case .case-box .case-item .case-pic .txt h4 {
  position: relative;
  padding-bottom: 1rem;
  font-size: 0.9rem;
  color: #fff;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 1.2rem;
  text-align: justify;
}
#index .case .case-box .case-item .case-pic .txt p {
  font-size: 0.7rem;
  line-height: 1.5rem;
  color: #fff;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
}
#index .case .case-box .case-item .case-pic .txt a {
  margin-top: 1.75rem;
  padding: 0.5rem 1.8rem;
  font-size: 0.7rem;
  color: #fff;
  background-color: #65b3a8;
  border-radius: 1rem;
}
#index .case .case-box .case-item > p {
  margin: 1rem;
  font-size: 0.9rem;
  line-height: 1.8rem;
  color: #000;
  transition: 0.5s;
}
#index .case .case-box .case-item:hover .txt {
  transform: scale(1);
  opacity: 1;
}
#index .case .case-box .case-item:hover img {
  transform: scale(1);
}
#index .case .case-box .case-item:hover > p {
  transform: translateY(-1.5rem);
  opacity: 0;
}
#index .case a {
  padding: 0.5rem 3rem;
  background-color: #1b3063;
  font-size: 0.7rem;
  color: #fff;
  border-radius: 1rem;
}
#index .course {
  padding: 4rem 0;
  background-color: #f6faff;
}
#index .course .course-box {
  margin-top: 2rem;
  width: 100%;
  padding: 0 6%;
  position: relative;
}
#index .course .course-box .swiper-button-next,
#index .course .course-box .swiper-button-prev {
  width: 2.5rem;
  height: 2.5rem;
  border-radius: 50%;
  background-color: #fff;
}
#index .course .course-box .swiper-button-next::after,
#index .course .course-box .swiper-button-prev::after {
  font-size: 1rem;
  color: #1b3063;
}
#index .course .course-box .swiper-button-next:hover,
#index .course .course-box .swiper-button-prev:hover {
  background-color: #1b3063;
}
#index .course .course-box .swiper-button-next:hover::after,
#index .course .course-box .swiper-button-prev:hover::after {
  color: #fff;
}
#index .course .course-box .swiper-button-next.swiper-button-disabled,
#index .course .course-box .swiper-button-prev.swiper-button-disabled {
  opacity: 0.5;
}
#index .course .course-box .cur-item {
  width: 100%;
}
#index .course .course-box .cur-item .c-pic {
  width: 49%;
  border-radius: 0.5rem 0 0 0.5rem;
  overflow: hidden;
}
#index .course .course-box .cur-item .c-cont {
  width: 51%;
  padding: 1.5rem;
  background-color: #fff;
  text-align: left;
  border-radius: 0 0.5rem 0.5rem 0;
}
#index .course .course-box .cur-item .c-cont h4 {
  position: relative;
  margin-bottom: 1.5rem;
  padding-bottom: 1rem;
  font-size: 1rem;
  font-weight: 600;
  color: #273b6b;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
#index .course .course-box .cur-item .c-cont h4::before {
  position: absolute;
  content: '';
  bottom: 0;
  left: 0;
  width: 3rem;
  height: 0.15rem;
  background-color: #3b5594;
}
#index .course .course-box .cur-item .c-cont p {
  font-size: 0.8rem;
  margin-bottom: 0.2rem;
  color: #000;
  line-height: 1.4rem;
}
#index .course .course-box .cur-item .c-cont a {
  margin-top: 0.5rem;
  padding: 0.5rem 1.8rem;
  font-size: 0.7rem;
  color: #fff;
  background-color: #65b3a8;
  border-radius: 1rem;
}
#index .news {
  padding: 4rem 0;
}
#index .news .news-box {
  margin-top: 4rem;
}
#index .news .news-box .n-left {
  width: 49%;
  margin-right: 2%;
}
#index .news .news-box .n-left .n-pic {
  transform: translateZ(0);
  overflow: hidden;
  max-height: 17.9rem;
  border-radius: 10px;
}
#index .news .news-box .n-left .n-pic img {
  transition: transform 0.6s ease;
}
#index .news .news-box .n-left h4 {
  margin: 1.5rem 0 0;
  font-size: 0.9rem;
  color: #1b3063;
}
#index .news .news-box .n-left h4 a {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
#index .news .news-box .n-left h5 {
  margin: 1.5rem 0 1rem;
  position: relative;
  display: flex;
  justify-content: flex-end;
}
#index .news .news-box .n-left h5::before {
  position: absolute;
  content: '';
  width: 60%;
  height: 0.05rem;
  background-color: #1b3063;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
#index .news .news-box .n-left h5 span {
  font-size: 0.8rem;
  color: #666666;
}
#index .news .news-box .n-left p {
  font-size: 0.7rem;
  line-height: 1.5rem;
  color: #666666;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
}
#index .news .news-box .n-left:hover img {
  transform: scale(1.1);
}
#index .news .news-box .n-left:hover h4 {
  color: #65b3a8;
}
#index .news .news-box .n-right {
  width: 49%;
}
#index .news .news-box .n-right .n-item {
  position: relative;
  margin-bottom: 3rem;
  padding: 1.2rem 1rem;
  display: flex;
  align-items: center;
  background-color: #f6faff;
  border-radius: 0.5rem;
  transition: 0.4s;
}
#index .news .news-box .n-right .n-item:hover {
  background-color: #1b3063;
}
#index .news .news-box .n-right .n-item:hover .date::before {
  background-color: #fff;
}
#index .news .news-box .n-right .n-item:hover h4,
#index .news .news-box .n-right .n-item:hover p {
  color: #fff !important;
}
#index .news .news-box .n-right .n-item:hover H4::before {
  background-color: #fff !important;
}
#index .news .news-box .n-right .n-item::before {
  position: absolute;
  content: '';
  width: 100%;
  border-bottom: 0.05rem dashed #e6e6e6;
  bottom: -1.5rem;
}
#index .news .news-box .n-right .n-item:last-child::before {
  display: none;
}
#index .news .news-box .n-right .n-item .date {
  margin-right: 1%;
  padding: 0.7rem 1rem 0.7rem 0;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
}
#index .news .news-box .n-right .n-item .date::before {
  position: absolute;
  content: '';
  width: 0.05rem;
  height: 100%;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  background-color: #1b3063;
}
#index .news .news-box .n-right .n-item .date h4 {
  position: relative;
  padding-bottom: 0.4rem;
  white-space: nowrap;
  font-size: 1.2rem;
  color: #1b3063;
}
#index .news .news-box .n-right .n-item .date h4::before {
  position: absolute;
  content: '';
  width: 1.5rem;
  height: 0.1rem;
  background-color: #273b6b;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
#index .news .news-box .n-right .n-item .date p {
  margin-top: 0.6rem;
  font-size: 0.9rem;
  color: #1b3063;
}
#index .news .news-box .n-right .n-item .msg {
  margin-left: 1%;
}
#index .news .news-box .n-right .n-item .msg h4 {
  margin-bottom: 0.5rem;
  font-size: 0.9rem;
  color: #000;
}
#index .news .news-box .n-right .n-item .msg p {
  font-size: 0.7rem;
  line-height: 1.5rem;
  color: #666666;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
}
#index .solution {
  padding: 4rem 0;
  background-color: #f6faff;
}
#index .solution .sol-box {
  margin-top: 3.25rem;
}
#index .solution .sol-box .swiper-slide {
  position: relative;
  overflow: hidden;
  border-radius: 0.5rem;
}
#index .solution .sol-box .swiper-slide img {
  transition: transform 0.5s ease;
  height: 15rem;
}
#index .solution .sol-box .swiper-slide .txt {
  padding: 20px;
  position: absolute;
  content: '';
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(27, 48, 99, 0.5);
  opacity: 0;
  transition: all 0.36s ease;
}
#index .solution .sol-box .swiper-slide .txt p {
  font-size: 18px;
  color: #fff;
  font-weight: bold;
  transition: 0.32s ease;
  line-height: 24px;
  transform: translateY(30px);
}
#index .solution .sol-box .swiper-slide:hover img {
  transform: scale(1.1);
}
#index .solution .sol-box .swiper-slide:hover .txt {
  opacity: 1;
}
#index .solution .sol-box .swiper-slide:hover .txt p {
  transform: translateY(0);
}
#index .solution .sol-box .swiper-button-next,
#index .solution .sol-box .swiper-button-prev {
  width: 2rem;
  height: 2rem;
  border-radius: 50%;
  background-color: rgba(0, 0, 0, 0.4);
}
#index .solution .sol-box .swiper-button-next::after,
#index .solution .sol-box .swiper-button-prev::after {
  font-size: 0.9rem;
  color: #fff;
}
#index .solution .sol-box .swiper-button-next:hover,
#index .solution .sol-box .swiper-button-prev:hover {
  background-color: #fff;
}
#index .solution .sol-box .swiper-button-next:hover::after,
#index .solution .sol-box .swiper-button-prev:hover::after {
  color: #3b5594;
}
#index .solution .sol-box .swiper-button-next {
  right: 2.5rem;
}
#index .solution .sol-box .swiper-button-prev {
  left: 2.5rem;
}
#index .solution .sol-box .swiper-button-next.swiper-button-disabled,
#index .solution .sol-box .swiper-button-prev.swiper-button-disabled {
  opacity: 0.5;
}
#index .solution .sol-box .swiper-slide {
  transition: 300ms;
  transform: scale(0.9);
}
#index .solution .sol-box .swiper-slide .h {
  width: 100%;
}
#index .solution .sol-box .swiper-slide-active,
#index .solution .sol-box .swiper-slide-duplicate-active {
  transform: scale(1);
}
#index .solution .sol-box .swiper-slide-active .up-item,
#index .solution .sol-box .swiper-slide-duplicate-active .up-item {
  box-shadow: 0 0.4rem 0.8rem rgba(39, 59, 107, 0.15);
}
#index .data {
  padding: 1.6rem 0 1rem;
  background-color: #1b3063;
}
#index .data .data-box .data-item {
  position: relative;
  padding: 0 8.5%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
#index .data .data-box .data-item::before {
  position: absolute;
  content: '';
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 0.05rem;
  height: 4rem;
  background-color: #fff;
  opacity: 0.1;
}
#index .data .data-box .data-item p,
#index .data .data-box .data-item span {
  font-size: 0.8rem;
  color: #fff;
  white-space: nowrap;
}
#index .data .data-box .data-item .mb {
  display: none;
}
#index .data .data-box .data-item h4 {
  margin: 1rem 0;
  font-size: 2rem;
  font-family: 600;
  color: #fff;
  display: flex;
  white-space: nowrap;
}
#index .data .data-box .data-item h4 span {
  color: inherit;
  font: inherit;
}
#index .data .data-box .data-item:first-child {
  padding-left: 4%;
}
#index .data .data-box .data-item:last-child {
  padding-right: 4%;
}
#index .data .data-box .data-item:last-child::before {
  opacity: 0;
}
#index .about {
  padding: 4rem 0;
}
#index .about .about-box {
  margin-top: 2rem;
}
#index .about .about-box img {
  width: 46%;
  border-radius: 10px;
}
#index .about .about-box > div {
  flex: 1;
  padding: 2rem 1.5rem;
}
#index .about .about-box > div h4 {
  font-size: 1.2rem;
  color: #1b3063;
  font-weight: 600;
}
#index .about .about-box > div span {
  margin-top: 0.5rem;
  display: inline-block;
  padding-bottom: 1rem;
  font-size: 0.8rem;
  position: relative;
}
#index .about .about-box > div span::before {
  position: absolute;
  content: '';
  width: 100%;
  height: 0.05rem;
  background-color: #1b3063;
  bottom: 0;
  left: 0;
}
#index .about .about-box > div p {
  margin: 2rem 0;
  font-size: 0.8rem;
  line-height: 1.8rem;
}
#index .about .about-box > div a {
  padding: 0.5rem 1.8rem;
  font-size: 0.7rem;
  color: #fff;
  border-radius: 1.5rem;
  background-color: #1b3063;
}
#index .message {
  padding: 4rem 0;
  background-color: #f6faff;
}
#index .message .tit p {
  margin-top: 0.5rem;
  font-size: 1rem;
  color: #1b3063;
}
#index .message .msg-box {
  margin-top: 2rem;
}
#index .message .msg-box form {
  flex-wrap: wrap;
}
#index .message .msg-box form input {
  margin-right: 2%;
  padding: 1rem 0.8rem;
  border: 0.05rem solid #273b6b;
  width: 32%;
  font-size: 0.9rem;
  background-color: transparent;
}
#index .message .msg-box form .fix {
  margin-right: 0;
}
#index .message .msg-box form textarea {
  margin: 1.5rem 0;
  width: 100%;
  padding: 1rem 0.8rem;
  font-size: 0.9rem;
  border: 0.05rem solid #273b6b;
  background-color: transparent;
}
#index .message .msg-box form button {
  margin: 0 auto;
  padding: 1rem 9.5rem;
  background-color: #1b3063;
  font-size: 0.9rem;
  color: #fff;
}
